<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Info;

class InfoController extends \Kufer\Web\KuferTools\Basis\Kursdetails\Detailsreiter\Info\InfoController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new InfoUseCase(
      $this->getRequestObj()
    );
  }
}